<?php
include 'core/sys.php';
head('Снежинки');
reg();
	if(isset($_GET['ok']) and $user['sneg']>=600){
	$nagrada = 15;
	echo '<div class="row"><img src="img/ivent/santa.gif"> Dead Moroz<br>
	Спасибо!Выручил ты меня странник.Держи небольшую награду за это <img src="img/money/rubin.png"> '.$nagrada.'<br>
	</div>';
	mysql_query("UPDATE `users` SET `rubin`=`rubin`+".$nagrada.",`sneg`=`sneg`-600 WHERE `id`='".$user['id']."'");
	foot();
	exit();
	}
echo '<div class="row"><img src="img/ivent/santa.gif"> Dead Moroz<br>
- Хо-хо-хо! Выручи меня странник! Я вижу ты силен и обладаешь сверх способностями.Дело в общем такое...<br>
На этот Новый Год мы заказали изготовить 10 миллиардов снежинок.Но хитрые монстры ограбили наших оленей.И у нас осталось все пару кейсов снега.<br>
А как ты понимаешь с ними мы даже в маленьком поселке снегопад не устроим. Люди и так потеряли интерес к жизни .Сам понимаешь постоянные нападения монстров уносят их близких,а если у них будет Новый Год без снегопада, то все будет куда хуже...<br>
В общем твоя задача: принести мне хотябы 600 снежинок,а я отплачу тебе <img src="img/money/rubin.png">
</div>';
echo '<div class="row">
У меня снежинок: '.$user['sneg'].' <img src="img/ivent/sneg.png"><br>';
if($user['sneg']>=600){
echo '-<a href="sneg.php?ok">Вот тебе 600 снежинок!</a>';
}

echo '</div>';
foot();
?>